from django.urls import path
from apps import views
from . import views

app_name = 'apps'

urlpatterns = [
    path('', views.home),
    path('home/', views.home),
    path('indexayam/', views.indexayam),
    path('indexikan/', views.indexikan),
    path('indexkambing/', views.indexkambing),
    path('indexsapi/', views.indexsapi),
    path('indextahu/', views.indextahu),
    path('indextelur/', views.indextelur),
    path('indextempe/', views.indextempe),
    path('indexudang/', views.indexudang),
    path('result/', views.result),
    path('resultayam/', views.resultayam),
    path('resultikan/', views.resultikan),
    path('resultkambing/', views.resultkambing),
    path('resultsapi/', views.resultsapi),
    path('resulttahu/', views.resulttahu),
    path('resulttelur/', views.resulttelur),
    path('resulttempe/', views.resulttempe),
    path('resultudang/', views.resultudang),
    path('resep/<int:id>', views.resep, name='resep'),
    path('resepayam/<int:id>', views.resepayam, name='resepayam'),
    path('resepikan/<int:id>', views.resepikan, name='resepikan'),
    path('resepkambing/<int:id>', views.resepkambing, name='resepkambing'),
    path('resepsapi/<int:id>', views.resepsapi, name='resepsapi'),
    path('reseptahu/<int:id>', views.reseptahu, name='reseptahu'),
    path('reseptelur/<int:id>', views.reseptelur, name='reseptelur'),
    path('reseptempe/<int:id>', views.reseptempe, name='reseptempe'),
    path('resepudang/<int:id>', views.resepudang, name='resepudang'),
]